html,
body {
    height: 100%;
    width: 100%;
    padding: 0;
    margin: 0;
    word-wrap: break-word;
}

.texto-negro {
    color: #4C4C4C;
}

.imagen-responsiva {
    width: 100%;
    height: auto;
}

.imagen-responsiva-modal {
    max-width: 100%;
    max-height: auto;
}

.imagen-responsiva-inversa {
    height: 100%;
    width: auto;
}

.contenedor-pleca {
    width: 200px;
    height: 20px;
}

@media screen and (min-width: 768px) {
    .navbar-brand {
        margin-right: 100px;
    }
}


.nav-item {
    margin-right: 10px;
}



.nav-link,
.nav-link:visited {
    text-decoration: none;
    position: relative;
}

.nav-link:after,
.nav-link:visited:after {
    margin-bottom: -3px;
    content: '';
    height: 3px;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0%;
    background: white;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
}

.nav-link:hover:after,
.nav-link:visited:hover:after {
    width: 100%;
}

.navbar a.active {
	/*linea sombreada indica en que apagina estas activo*/
    border-bottom: 3px solid white;
}

.navbar a:hover {
    color: white;
}


.imagen-contenido {
    width: 60%;
    height: auto;
}

@media screen and (min-width: 768px) {
    .imagen-contenido {
        width: 100%;
        height: auto;
    }
}

.color-negro-alternador {
    background: #FFFFFF;
    text-align: center;
}

@media screen and (min-width: 768px) {
    .color-negro-alternador {
        background: #000000;
    }
}


.navbar-on-top {
    background: -webkit-gradient(linear, left top, left bottom, from(black), to(transparent));
    background: -webkit-linear-gradient(top, black, transparent);
    background: -o-linear-gradient(top, black, transparent);
    background: linear-gradient(to bottom, black, transparent);
    -webkit-transition: background 300ms linear;
    -o-transition: background 300ms linear;
    transition: background 300ms linear;
}

.navbar-on-scroll {
    background: -webkit-gradient(linear, left top, left bottom, from(#18529D), to(#18529D));
    background: -webkit-linear-gradient(top, #18529D, #18529D);
    background: -o-linear-gradient(top, #18529D, #18529D);
    background: -webkit-gradient(linear, left top, left bottom, from(#18529D), to(#18529D));
    background: linear-gradient(to bottom, #18529D, #18529D);
	/*
	-----------------comente este es el respaldo--------------------------------------------
	  background: -webkit-gradient(linear, left top, left bottom, from(#eb707c), to(#eb707c));
    background: -webkit-linear-gradient(top, #eb707c, #eb707c);
    background: -o-linear-gradient(top, #eb707c, #eb707c);
    background: -webkit-gradient(linear, left top, left bottom, from(#eb707c), to(#eb707c));
    background: linear-gradient(to bottom, #eb707c, #eb707c); */
    -webkit-transition: background 300ms linear;
    -o-transition: background 300ms linear;
    transition: background 300ms linear;
}

.texto-blanco {
    color: white !important;
}

.texto-blanco-variante {
    color: #FFFBBD !important;
}

.color-primario {
	/* ------------------------------AQUI COMENTE-----------------------------*/
   /*  background: #eb707c;   */
	background:#18529D; /*AZUL*/
}
.color-tercero-contraste {
	/* ------------------------------AQUI COMENTE-----------------------------*/
   /*  background: #eb707c;   */
	background: #18529D; /*AZUL*/
}

.color-primario-contraste {
	/* ------------------------------AQUI COMENTE-----------------------------*/
   /*  background: #F1D5E8;   */
    background: #18529D; /* AZUL */
}

.color-secundario {
	/* ------------------------------AQUI COMENTE-----------------------------*/
	/* background: #28ba92;  */
    background: #f26202; /* verde */
}

.color-secundario-contraste {
	/* ------------------------------AQUI COMENTE-----------------------------*/
	/*  background: #62E0FD;*/
    background: #28AD56;
}
.color-tercero {
    background: #f26202;
}

.color-negro {
    background: #000000;
}

.texto-gris {
    color: #8E8E8E;
}

.invisible-en-movil {
    display: none;
}

.seccion {
    margin-top: 10vh;
}

.contenido-seccion {
    margin-top: 5vh;
}

.enlace-blanco {
    color: black;
    text-decoration: none;
}

.enlace-blanco:hover {
    color: black;
    text-decoration: none;
}

.contenedor-imagen-cruzada {
    overflow: hidden;
}

.imagen-cruzada {
    height: auto;
    width: 100%;
}

.wrapper-texto-cruzado {
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
}

.contenido-texto-cruzado {
    margin-top: 15px;
    width: 100%;
}

.contenedor-icono {
    height: 100%;
    padding: 8px;
}

.footer {
    margin-top: 50px;
    padding-top: 15px;
}

.aclaracion-footer {
    margin-top: 15px;
}

.contenedor-enlace-descarga {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.enlace-descarga {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.texto-descarga {
    padding-left: 10px;
    padding-right: 10px;
    border-top: solid 2px #2ABB91;
    border-bottom: solid 2px #2ABB91;
    border-left: solid 2px #2ABB91;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.imagen-responsiva-escalable {
    max-width: 100%;
    height: auto;
}

#referencias .nav-link.active {
    color: #f26202;
}

#referencias .nav-link {
    color: #8E8E8E;
}

#referencias .nav-link:hover {
    color: #720101;
}

.row-logos {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.tab-pane {
    padding-top: 10px;
}

.encabezado-seccion-variante {
    color: #18529D;
    border-bottom: solid 8px #18529D;
    margin-left: 15px;
    margin-bottom: 50px;
}

.margenes-automaticos {
    margin-left: auto;
    margin-right: auto;
}

.contenedor-proposito-recurso {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-left: 20%;
}

.titulo-recurso {
    margin-left: 15px;
}

.borde-amarillo-texto {
    border-bottom: 8px solid #FFFBBD;
}


@media screen and (max-width: 767px) {
    .contenedor-titulo-recurso {
        margin-left: 15px;
    }

    .titulo-recurso {
        margin-left: 0;
    }
}



@media screen and (max-width: 767px) {
    .borde-amarillo-texto {
        border-bottom: 4px solid #FFFBBD;
    }
}

.indicacion-contenido {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    margin-bottom: 30px;
}

.indicacion-variante {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.flecha-indicacion {
    margin-right: 15px;
}

.indicacion-col {
    margin-left: -15px;
}

@media screen and (max-width: 767px) {
    .contenedor-imagen-cruzada {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
    }

    .contenedor-texto-cruzado {
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
    }
}

@media screen and (min-width: 993px) {
    .navbar-on-top {
        background: transparent;
        -webkit-transition: background 300ms linear;
        -o-transition: background 300ms linear;
        transition: background 300ms linear;
    }

    .navbar-on-scroll {
		/* -------------------------AQUI COMENTE------------------------*/
      /*  background: #eb707c;*/
	  background:  #18529D;
        -webkit-transition: background 300ms linear;
        -o-transition: background 300ms linear;
        transition: background 300ms linear;
    }
}

@media screen and (min-width: 768px) {
    .invisible-en-escritorio {
        display: none;
    }

    .imagen-cruzada {
        height: 100%;
        width: auto;
    }

    .mostrar-en-escritorio {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }

    .encabezado-seccion {
        text-align: left;
    }

    .wrapper-texto-cruzado {
        padding-top: 35px;
        padding-bottom: 35px;
        padding-left: 35px;
        padding-right: 35px;
        width: 100%;
    }

    .wrapper-imagen-cruzada {
        width: 100%;
        height: 100%;
    }

    .enlace-descarga:hover .texto-descarga {
        color: white;
        border-top: solid 1px #18529D;
        border-left: solid 1px #18529D;
        border-bottom: solid 1px #18529D;
        background: #18529D;
    }

    .enlace-descarga:hover .icono-descarga {
        background: #18529D;
    }

    .enlace-descarga:hover .contenedor-icono {
        background: #18529D;
    }

}

.presentacion-recurso {
    height: 80%;
    width: 100%;
    background-image: url(../img/movil/global/fondo.png);
    background-size: 100% 100%;
    position: relative;
}

.titulo-recurso {
    position: absolute;
    top: 20%;
    width: 60%;
    left: 10%;
}

.complemento-titulo-recurso {
    position: absolute;
    width: 70%;
    right: 5%;
    top: 54%;
}

@media screen and (min-width: 768px) {
    .presentacion-recurso {
        height: 100%;
        background-image: url(../img/escritorio/global/fondo.png);
    }

    .titulo-recurso {
        width: 40%;
        top: 20%;
    }

    .complemento-titulo-recurso {
        top: 50%;
        width: 30%;
        right: 20%;
    }
}

.contenedor-iframe-video {
    width: 100%;
    height: 0;
    position: relative;
}

.contenedor-iframe-video {
    width: 100%;
    height: 100%;
}

.referencia {
    text-indent: -2em;
    margin-left: 2em;
}

.clicable {
    cursor: pointer;
}

.referencia {
    text-indent: -2em;
    margin-left: 2em;
}

.imagen-cruzada-derecha {
    float: right;
}